MyBB Community Forums
Can't upgrade from 1.69 - 1.6.12 - Printable Version

+- MyBB Community Forums (https://community.mybb.com)
+-- Forum: Community Archive (https://community.mybb.com/forum-106.html)
+--- Forum: Archived Forums (https://community.mybb.com/forum-143.html)
+---- Forum: Archived Development and Support (https://community.mybb.com/forum-155.html)
+----- Forum: MyBB 1.6 (https://community.mybb.com/forum-138.html)
+------ Forum: 1.6 Installation and Upgrades Support (https://community.mybb.com/forum-162.html)
+------ Thread: Can't upgrade from 1.69 - 1.6.12 (/thread-151536.html)



Can't upgrade from 1.69 - 1.6.12 - Moonrise - 2014-03-01

I download it to my computer.
I upload it via ftp to spiralinward.com/forum
I go to forum/install and it tells me it sees I have myBB installed, and then the only version it gives me to upload to is 1.6.9 which is what I already have. The first time it did this i thought 'ah, well maybe I was wrong, maybe I have 1.6.8 (the only version it gives me as my 'current version')
However no, that did nothing. It installed exact duplicate of what I have, right down to the dates of the files.
On the left (on filezilla) it shows the dates at 2013's etc.. and on the right, on the newly uploaded files.. they are the old ones, 2012 et al.
I am sure I have downloaded and uploaded the correct version.
Any idea what's going on?

Okay, apparently this was a filezilla issue. Even though I had 'overwrite existing files' chosen in one section, I had to chose again in 'Transfers' to overwrite as well. Now updating.